# Audio_Scene_Classification
Audio Scene Classification with Pytorch for a final exam in College, Oldenburg Germany

This project is part of the exam in audio technology. The dataset is taken from the DCASE2016 Challenge~(https://dcase.community/challenge2016/). There exist 15 classes for acoustical scenes. The Python script is abel to recocognize pretty good scores in the classification task. 

is this sentence also in the nexz pull request?
